body {
  font-size: 16px;
  letter-spacing: 0em;
}

.block-header {
  background-image: url(../img/background-new.jpg);
  margin-top: 50px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.block-header.home {
  padding-bottom: 10px;
}

.nav li.order-online {
  background-color: #2d56b3;
}

.form-group.required .control-label:after {
  content:"*";
  color:red;
}

[v-cloak] {display: none}